@charset "utf-8";
/* CSS Document */

/*vip*/
.vip_head{
	width:100%;
	padding:20px 2% 10px 2%;
	background:url(../images/vip_bg.png) no-repeat;
	background-size:auto;}

.vip_head .vip_tx{
	float:left;
	width:76px;
	height:76px;
	padding:2px;
	margin:0px 6px;
	overflow:hidden;
	border-radius:50%;
	background:#fff;}

.vip_head .vip_tx img{
	width:100%;
	height:100%;
	border-radius:50%;}

.vip_head .vip_xm{
	width:69%;
	margin-left:6px;}

.vip_head .vip_xm h3{
	color:#fff;
	font-size:18px;
	margin:10px auto auto;}

.vip_head .vip_xm span img{
	width:auto;
	height:24px;}

.vip_head .vip_xm a{
	color:#ffea00;
	font-size:14px;}

.vip_head .vip_xm p{
	color:#fff;
	font-size:16px;}

.vip_head .vip_mn{
	width:100%;
	margin-top:10px;}

.vip_head .vip_mn ul li{
	float:left;
	width:50%;
	text-align:center;}

.vip_head .vip_mn ul li span{
	color:#ffea00;
	font-size:18px;}

.vip_head .vip_mn ul li font{
	color:#fff;
	font-size:14px;}

.vip_head .vip_mn ul li .vip_an{
	background:#fff;
	color:#303030;
	float:right;
	font-size:15px;
	padding:2px 4px;
	margin-top:-34px;
	border-radius:4px;}

.vip_list{
	width:100%;}

.vip_list ul li{
	width:100%;
	float:left;
	padding:10px 2%;
	line-height:32px;
	margin-bottom:1px;
	background:#fff;}

.vip_list ul li img{
	float:left;
	width:24px;
	height:24px;
	margin:4px 6px 4px 0;}

.vip_list ul li p{
	color:#555;
	font-size:16px;
	float:left;}

.vip_list ul li span{
	float:right;
	color:#999;
	font-size:16px;}

.vip_cz{
	width:100%;
	padding:10px 0;}

.vip_cz ul li{
	float:left;
	width:31%;
	color:#333;
	font-size:20px;
	padding:6px 0;
	text-align:center;
	margin-bottom:10px;
	margin-right:3%;
	border:1px solid #999;
	border-radius:6px;
	overflow:hidden;}

.vip_cz ul li:nth-child(3n){
	margin-right:0;}

.vip_cz ul li span{
	font-size:15px;}

.vip_cz ul li.on{
	color:#d90000;
	border:1px solid #d90000;
	background:url(../images/vip_cz_bg.png) no-repeat right bottom;
	background-size:24px;}

.vip_cz .pay{
	float:left;
	display:block;
	width:80%;
	color:#fff;
	font-size:16px;
	line-height:36px;
	text-align:center;
	margin:30px 10% 20px 10%;
	background:#235496;
	border-radius:30px;}

.vip_sm{
	width:100%;}

.vip_sm h3{
	color:#333;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;}

.vip_sm p{
	color:#666;
	font-size:14px;
	line-height:22px;}

/*subject*/
.subject{
	width:100%;}

.subject .tab{
	width:80%;
	margin:6px 10%;
	overflow:hidden;
	line-height:32px;
	text-align:center;
	border:1px solid #ddd;
	border-radius:20px;}

.subject .tab ul li{
	float:left;
	width:50%;
	border-radius:20px;}

.subject .tab ul li a{
	color:#333;
	font-size:16px;}

.subject .tab ul li.so{
	background:#0064a8;}

.subject .tab ul li.so a{
	color:#fff;}

.subject .subject_list{
	width:100%;}

.subject .subject_list ul li{
	float:left;
	width:100%;
	padding:6px;
	margin-top:10px;
	position:relative;
	border:2px solid #ddd;
	background:#fefbf4;}

.subject .subject_list ul li p{
	color:#777;
	font-size:15px;
	line-height:24px;}

.subject .subject_list ul li p span,.subject .subject_list ul li p b{
	color:#333;}

.subject .subject_list ul li .sb_img{
	width:40px;
	height:40px;
	position:absolute;
	top:10px;
	right:6px;} 

.subject .subject_list .cjzt{
	display:block;
	width:44%;
	float:left;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	margin:10px 28%;
	padding:8px 0;
	text-align:center;
	background:#272727;
	border-radius:4px;}

.subject_detail{
	width:100%;}

.subject_detail p{
	color:#777;
	font-size:15px;
	line-height:26px;}

.subject_detail p b,.subject_detail p span{
	color:#333;}

.subject_detail p font{
	color:#ff1e00;}

/*底部按钮*/
.an{
	width:100%;
	padding:6px 2%;}

.an ul li{
	float:left;
	width:46%;
	margin:0px 2%;
	text-align:center;
	background:#ff9600;
	border-radius:4px;}

.an ul li:last-child{
	background:#272727;}

.an ul li a{
	display:block;
	width:100%;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	padding:8px 0;}

/*clock*/
.clock{
	width:100%;
	padding:10px 0 0 0;}

.clock ul li{
	float:left;  
	width:100%;
	padding:6px 0;
	border-bottom:1px solid #eee;}

.clock ul li h3{
	float:left;
	width:66%;
	color:#333;
	font-size:16px;
	line-height:20px;}

.clock ul li h3 span{
	color:#888;
	font-size:14px;}

.clock ul li p{
	/*color:#235496;
	font-size:15px;
	line-height:40px;
	text-align:right; */
	width: 20%;
    line-height: 40px;
    float: right;
	padding-top: 15px;
    height: 40px;
	}
.clock ul li p span{
	float: right;
    width: 10px;
    height: 10px;
    background-color: #fd413d;
    border-radius: 50%;
}

.l_ses {
	/*color:#235496;
	font-size:15px;
	line-height:40px;
	text-align:right; 
	width: 20%;*/
    line-height: 40px;
    float: right;
	padding-top: 15px;
    height: 40px;
	}
.l_see {
	float: right;
    width: 10px;
    height: 10px;
    background-color: #fd413d;
    border-radius: 50%;
}


.clock .pay{
	float:left;
	display:block;
	width:60%;
	color:#fff;
	font-size:16px;
	line-height:36px;
	text-align:center;
	// margin:20px 20% 10px 20%;
	background:#235496;
	border-radius:30px;
    position: fixed;
    bottom: 70px;
    right: 20%;
}

/*data*/
.data{
	width:100%;}

.data ul li{
	float:left;
	width:100%;
	overflow:hidden;
	margin-bottom:10px;}

.data ul li img{
	width:100%;}

.data ul li a{
	float:right;
	color:#fff;
	font-size:16px;
	padding:4px 6px;
	margin:6px auto;
	background:#0064a8;}

/*提现*/
.cash{
	width:100%;
	padding:10px 0%;
	text-align:center;}

.cash .tx_top{
	width:100%;
	padding:0px 0;}

.cash .tx_top h1{
	color:#000;
	font-size:30px;
	font-weight:bold;}

.cash .tx_top h1 sub{
	font-size:14px;
	font-weight:normal;
	margin-top:-6px;}

.cash .tx_top span{
	color:#666;
	font-size:16px;}

.cash .tx_jr{
	float:left;
	width:100%;
	padding:10px;
	margin:10px 0%;
	background:#fff;
	border-radius:6px;
	background:#f8f8f8;}

.cash .tx_jr h3{
	width:100%;
	float:left;}

.cash .tx_jr h3 a{
	width:100%;}

.cash .tx_jr h3 img{
	float:left;
	width:40px;
	height:40px;
	margin-right:6px;}

.cash .tx_jr h3 b{
	float:left;
	color:#333;
	font-size:16px;
	font-weight:normal;
	line-height:18px;}

.cash .tx_jr h3 font{
	float:left;
	color:#666;
	font-size:14px;
	line-height:16px;}

.cash .tx_jr h3 span{
	float:right;
	color:#999;
	font-size:14px;
	line-height:40px;
	margin-top:-24px;}

.cash .tx_jr label{
	width:100%;
	float:left;
	margin:10px auto;
	border-radius:4px;
	background:#fff;}

.cash .tx_jr label p{
	width:10%;
	float:left;
	color:#333;
	font-size:16px;
	line-height:40px;
	text-align:center;
	margin-right:2%;}

.cash .tx_jr label input{
	width:88%;
	float:left;
	height:40px;
	border:none;
	color:#333;
	font-size:16px;}

.cash h4{
	color:#888;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	padding-left:5%;}

.cash .tx_an{
	width:90%;
	height:36px;
	margin:10px 5%;
	color:#fff;
	font-size:20px;
	border-radius:30px;
	border:none;
	background:url(../images/tx_bg.png) repeat-x center;}

.cash_detail{
	width:100%;
	margin-top:12px;}

.cash_detail h3{
	width:100%;
	float:left;
	border-top:1px solid #eee;}

.cash_detail h3 span{
	width:26%;
	display:block;
	color:#999;
	font-size:14px;
	background:#fff;
	margin-top:-10px;
	margin-left:37%;}

.cash_detail ul li{
	float:left;
	width:100%;
	padding:6px 0;
	border-bottom:1px solid #eee;}

.cash_detail ul li h4{
	float:left;
	color:#333;
	font-size:15px;}

.cash_detail ul li h4 font{
	color:#999;
	font-size:13px;}

.cash_detail ul li p{
	float:right;
	color:#ff5400;
	font-size:15px;
	line-height:34px;
	text-align:right;}

/*wallet*/
.wallet{
	width:100%;
	text-align:center;}

.wallet h3{
	color:#ff4e00;
	font-size:18px;}

.wallet a{
	color:#fff;
	font-size:14px;
	padding:2px 8px;
	border-radius:10px;
	background:#3598db;}

/*我的发布*/
.release_list{
	width:100%;}

.release_list ul li{
	float:left;
	width:100%;
	padding:2px 0;
	border-bottom:1px solid #eee;}

.release_list ul li h4{
	float:left;
	color:#333;
	font-size:15px;
	line-height:34px;
	text-align: left;
}

.release_list ul li a{
	float:right;
	color:#235496;
	font-size:15px;
	line-height:34px;
	text-align:right;}

/*pay*/
.pay_cj{
	width:100%;
	margin:20px auto;
	text-align:center;}

.pay_cj h1{
	color:#333;
	font-size:24px;
	font-weight:bold;
	font-family:"微软雅黑";}

.pay_cj h1 span{
	font-size:16px;}

.pay_cj p{
	color:#999;
	font-size:14px;
	margin:10px auto;}

.pay_cj p a{
	color:#235496;}

.pay_cj .pay_an{
	width:80%;
	display:block;
	color:#fff;
	font-size:18px;
	padding:6px 0;
	margin:60px 10% 20px 10%;
	background:#235496;
	border-radius:30px;}

/*share*/
.share{
	width:100%;}

.share ul li{
	width:100%;
	float:left;
	padding:8px 2%;
	border-bottom:1px solid #eee;}

.share ul li div{
	float:left;
	width:74%;}

.share ul li div img{
	width:46px;
	height:46px;
	float:left;
	margin-right:10px;
	border-radius:50%;}

.share ul li div h3{
	color:#444;
	font-size:16px;
	margin-top:4px;
	line-height:20px;}

.share ul li div font{
	color:#999;
	font-size:14px;}

.share ul li p{
	float:right;
	width:26%;
	color:#666;
	font-size:14px;
	line-height:20px;
	text-align:center;
	border-left:1px solid #eee;}

.share ul li p span{
	color:#de0000;}

/*发布*/
.create{
	width:100%;
	padding:10px 0;}

.create label{
	width:100%;
	float:left;
	padding:6px 0;
	border-bottom:1px solid #ddd;}

.create label.lyk{
	border:none;}

/*发布1*/
/*
.create label p{
	width:25%;
	color:#555;
	font-size:16px;
	float:left;
	text-align:center;
	line-height:34px;
	margin:0 !important;
	font-weight:normal;}

.create label input{
	float:left;
	width:75%;
	height:34px;
	color:#333;
	font-size:15px;
	line-height:34px;
	border:none !important;
	background:#fff !important;
	border-radius:0;
	padding:0 !important;
	box-shadow:none !important;} */
	
/*发布2*/
.create label p{
	width:25%;
	color:#555;
	font-size:15px;
	float:left;
	text-align:center;
	line-height:34px;
	margin:0 !important;
	font-weight:normal;}
	
.create label input{
	float:left;
	width:67%;
	height:34px;
	color:#333;
	font-size:15px;
	line-height:34px;
	border:none !important;
	background:#fff !important;
	border-radius:0;
	padding:0 !important;
	box-shadow:none !important;}



.create label textarea{
	width:75%;
	float:left;
	padding:4px;
	min-height:80px;
	border:1px solid #ddd;}

.create .pay_an{
	float:left;
	width:80%;
	display:block;
	color:#fff;
	font-size:18px;
	border:none;
	padding:6px 0;
	margin:20px 10%;
	text-align:center;
	background:#235496;
	border-radius:30px;}


/*银行卡*/
.bank{
	width:100%;}

.bank label{
	width:100%;
	float:left;
	padding:10px 0;
	border-bottom:1px solid #ddd;}

.bank label p{
	width:28%;
	float:left;
	color:#333;
	font-size:15px;
	line-height:30px;}

.bank label input{
	width:72%;
	height:30px;
	line-height:30px;
	border:none;
	color:#333;
	font-size:15px;
	text-indent:4px;}

.bank > input{
	height:36px;
	width:60%;
	color:#fff;
	font-size:16px;
	line-height:36px;
	background:#F60;
	margin:20px 20%;
	border:none;
	border-radius:30px;}

.bank_list{
	width:100%;}

.bank_list ul li{
	float:left;
	width:100%;
	padding:10px 6px;
	margin:10px auto;
	background:#fff;
	border:1px solid #ddd;
	border-radius:8px;
	position:relative;}

.bank_list ul li a img{
	width:40px;
	height:40px;
	float:left;
	margin-right:8px;}

.bank_list ul li a h3{
	color:#333;
	font-size:16px;
	font-weight:normal;
	line-height:20px;}

.bank_list ul li a p{
	color:#888;
	font-size:14px;
	line-height:20px;}

.bank_list ul li > img{
	width:20px;
	height:20px;
	position:absolute;
	right:10px;
	top:20px;}

.bank_list_bottom{
	width:100%;
	padding:10px 0;
	text-align:center;}

.bank_list_bottom a{
	padding:8px 30px;
	border-radius:30px;
	color:#fff;
	font-size:16px;
	line-height:36px;
	background:#F60;}

/*详情*/
.detail{
	width:100%;}

.detail .detail_title{
	width:100%;
	color:#111;
	font-size:16px;
	text-align:center;
	margin:10px auto}

.detail p{
	color:#444;
	font-size:15px;
	line-height:24px;}

/**
 * 签到
 */
.create div label.tad span{
	float:left;
	color:#333;
	font-size:16px;
	line-height:34px;
	padding:0 6px;}

.create div label.tad input{
	width:20px;
	height:20px;
	border-bottom: 1px solid #ddd;
	// margin-top:8px;
}

.create div p{
	width:25%;
	color:#555;
	font-size:16px;
	float:left;
	text-align:right;
	line-height:34px;
	margin:0 !important;
	font-weight:normal;}

.create div > input{
	float:left;
	width:90%;
	height:34px;
	color:#333;
	font-size:15px;
	line-height:34px;
	text-indent:4px;
	border:1px solid #ddd;
	background:#fff !important;
	border-radius:0;
	padding:0 !important;
	box-shadow:none !important;}

.create div label.tad {
	width:26%;
	border:0px;
	padding: 0px;

}
